builddir = /build
pkgbuild_sha256sum = 44233592c4f9cfcaf46bc94927289e30cd3543a8ffafa44e77f9ce0e883da44a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
